toutes les options
squeeze  ] [  wheezy  ] [  jessie  ] [  sid  ]
[ Paquet source : libgpg-error  ]

Paquet : libgpg-error-dev (1.6-1 et autres)

Liens pour libgpg-error-dev

Screenshot

Ressources Debian :

Télécharger le paquet source libgpg-error :

Responsables :

Paquets similaires :

Bibliothèque gérant les données communes aux composants GnuPG

Bibliothèque qui définit les valeurs d'erreur communes à tous les composants GnuPG. En font partie GPG, GPGSM, GPGME, GPG-Agent, libgcrypt, pinentry, le démon SmartCart et peut-être d'autres dans le futur.

Ce paquet contient les en-têtes et autres fichiers nécessaires à compiler en utilisant cette bibliothèque.

Étiquettes: Développement de logiciel: Bibliothèques, Rôle: Bibliothèque de programmation, Sécurité: Cryptographie, Ensemble d'application: GNU

Autres paquets associés à libgpg-error-dev

  • dépendances
  • recommandations
  • suggestions
  • enhances

Télécharger libgpg-error-dev

Télécharger pour toutes les architectures proposées
Architecture Version Taille du paquet Espace occupé une fois installé Fichiers
amd64 1.6-1 35,4 ko156,0 ko [liste des fichiers]
armel 1.6-1 35,0 ko148,0 ko [liste des fichiers]
i386 1.6-1 35,1 ko148,0 ko [liste des fichiers]
ia64 1.6-1 37,0 ko160,0 ko [liste des fichiers]
kfreebsd-amd64 1.6-1 34,8 ko116,0 ko [liste des fichiers]
kfreebsd-i386 1.6-1 34,1 ko110,0 ko [liste des fichiers]
mips 1.6-1 35,6 ko156,0 ko [liste des fichiers]
mipsel 1.6-1 35,2 ko156,0 ko [liste des fichiers]
powerpc 1.6-1 37,5 ko156,0 ko [liste des fichiers]
s390 1.6-1 35,4 ko152,0 ko [liste des fichiers]
sparc 1.6-1+b1 36,0 ko148,0 ko [liste des fichiers]